Subject: [PATCH v7] power: introduce library for device-specific OPPs

From: [email-masked] (Nishanth Menon)
Date: Mon, 11 Oct 2010 10:00:05 -0500

Rafael J. Wysocki had written, on 10/09/2010 05:59 PM, the following:
[...]
>>
>> Signed-off-by: Nishanth Menon <[email-masked]>
> 
> OK
> 
> Your error messages are a bit inconsistent (e.g. some of them print the
> error code while others don't), but I guess I can fix that up.
Thanks a bunch.
> 
> Still, to apply the patch I need a copyright notice for the doc too.
oops..
(C) 2009-2010 Nishanth Menon <[email-masked]>, Texas Instruments Incorporated
Does this help? or would you like me to post a v8 as well?

-- 
Regards,
Nishanth Menon